package cn.net.cpzslibs.prot.bean.req;

public class Prot10088ReqBean {
	private String user_id;
	private String company_id;
	private String jwd;//经度在前  ，纬度在后
	private int area_id;
	private String label_id;
	public String getUser_id() {
		return user_id;
	}
	public void setUser_id(String user_id) {
		this.user_id = user_id;
	}
	public String getJwd() {
		return jwd;
	}
	public void setJwd(String jwd) {
		this.jwd = jwd;
	}
	public int getArea_id() {
		return area_id;
	}
	public void setArea_id(int area_id) {
		this.area_id = area_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	@Override
	public String toString() {
		return "Prot10088ReqBean [user_id=" + user_id + ", company_id=" + company_id + ", jwd=" + jwd + ", area_id="
				+ area_id + ", label_id=" + label_id + "]";
	}
}
